
EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FISSCENE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FISSAMPLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FISMATERIAL', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FISAPPROVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FISSUPPCOLLA', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
